Subject: Re: bison problem
From: [email-masked] (William M. Mullins)

15 Jun 1998 09:44:45 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: leding <[email-masked]>
Cc: [email-masked]

Sir:

The path you mention in bison is hard coded in the binary.  My "fix" was to
change the hard coded path with a binary file editer.  It's not very elegant
but it worked for me.

It doesn't seem infrequent that paths are hard-coded into executables, but it
is odd that a patently MS-like path would be.

W. M. Mullins

leding wrote:

> Hi, everybody,
>
> I recently installed Cygnus-win32 B19 under NT4.0 with SP3.  Everything
> seems working fine except bison couldn't work probably.  I issred:
>         bison -d calc.y
> It said:
>         bison: /cygnus/b19/share/bison.simple: No such file or directory
>
> But I do have such file under the share dir.  I would appreciate if
> anybody could shed light on this.  Thanks!
>
> Leding
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".